Subject: RE: Data needed for Fallon and Delaney
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 17 Jan 2002 06:50:16 -0800 (PST)

In my world, most people are performing shared services.  I will show the various business units that they support - there will not be a one to one correlation of business unit to person.  We also support Corp. activities like treasury, web development (placement services, etc.), legal (lots of work there).

Beth

 -----Original Message-----
From: 	Rub, Jenny  
Sent:	Thursday, January 17, 2002 8:06 AM
To:	McLoughlin, Hector; Apollo, Beth; Hall, Bob M; Pearce, Barry; Sweeney, Kevin; Perlman, Beth; Richter, Brad; Pickering, Mark; Dayao, Anthony; Schmidt, Mark; Piper, Greg; Beck, Sally
Cc:	Funkhouser, Shanna; Hankamer, Cecilia; Curless, Amanda; Kinningham, Laura; Jones, Robert W.- HR Exec; Craig, Braedi
Subject:	RE: Data needed for Fallon and Delaney

The Infrastructure group provides shared services and people are not designated to specific business units.  

 -----Original Message-----
From: 	McLoughlin, Hector  
Sent:	Wednesday, January 16, 2002 4:20 PM
To:	Apollo, Beth; Hall, Bob M; Pearce, Barry; Sweeney, Kevin; Perlman, Beth; Rub, Jenny; Richter, Brad; Pickering, Mark; Dayao, Anthony; Schmidt, Mark; Piper, Greg; Beck, Sally
Cc:	Funkhouser, Shanna; Hankamer, Cecilia; Curless, Amanda; Kinningham, Laura; Jones, Robert W.- HR Exec; Craig, Braedi
Subject:	Data needed for Fallon and Delaney
Importance:	High

Dave Delaney and Jim Fallon need the following information for a meeting tomorrow at noon.   They need to know which BU all ENW and ISC employees support (i.e. EGM, EIM, EBS, EES, and ENA). 
I've provided all the employees that remain in the estate in the spreadsheet below for you.   There's a tab for each of you with all of your Estate employees listed.    Please designate which company each employee supports and return by 11 AM tomorrow.   
I apologize for the short notice. 
Thanks for your help. 
H
 << File: FallonDelaneyrpt.xls >>